:selection {background: #bb8fc0; color: #FFFFFF;}
::-moz-selection {background: #bb8fc0; color: #FFFFFF;}
::-webkit-scrollbar { display:none; }
* {
	margin: 0px;
	padding: 0px;
}
/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('font/playfair-display-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/playfair-display-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/playfair-display-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/playfair-display-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('font/playfair-display-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/playfair-display-v25-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('font/playfair-display-v25-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/playfair-display-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/playfair-display-v25-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/playfair-display-v25-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('font/playfair-display-v25-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/playfair-display-v25-latin-italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('font/open-sans-v27-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/open-sans-v27-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/open-sans-v27-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/open-sans-v27-latin-300.woff') format('woff'), /* Modern Browsers */
       url('font/open-sans-v27-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/open-sans-v27-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('font/open-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/open-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/open-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/open-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('font/open-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/open-sans-v27-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('font/open-sans-v27-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/open-sans-v27-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/open-sans-v27-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/open-sans-v27-latin-600.woff') format('woff'), /* Modern Browsers */
       url('font/open-sans-v27-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/open-sans-v27-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('font/open-sans-v27-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/open-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/open-sans-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/open-sans-v27-latin-700.woff') format('woff'), /* Modern Browsers */
       url('font/open-sans-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/open-sans-v27-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('font/open-sans-v27-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/open-sans-v27-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/open-sans-v27-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/open-sans-v27-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('font/open-sans-v27-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/open-sans-v27-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


html {
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
}
body {
	font-family: 'Open Sans', sans-serif;
	height: 100%;
	color: #666666;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	background-color: #ffffff;
	animation: fadein 2.0s;
	-moz-animation: fadein 2.0s;
	-webkit-animation: fadein 2.0s;
	padding-top: 5%;
	padding-right: 10%;
	padding-bottom: 10%;
	padding-left: 10%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	font-weight: 300;
}
.tf {
	font-weight: 700;
}
.tk {
	font-style: italic;	
}
a:link, a:hover, a:visited, a:active {
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}

A.navb:link, A.navb:visited {
	color: #666666;
	font-weight: 300;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
A.navb.active, A.navb:hover {
	color: #666666;
	font-weight: 300;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.data {
	font-size: 15px;
	line-height: 26px;
	font-weight: 300;
	color: #666666;
}
.liste {
	list-style-image: none;
	list-style-type: none;
	background-image: url(bilder/dot.svg);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left 11px;
}




@media screen and (max-width: 320px) {
}
